<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Javascript DOM Manipulation</title>
</head>
<body>
    <span>First Name</span>
    <input type="text" id="text-first-name" /><br>
    <span>Last Name</span>
    <input type="text" id="text-last-name" /><br>
    <span>Full Name</span>
    <span id="span-full-name"></span>

    <script type="text/javascript" src="index.js"></script>
</body>
</html>